<?php
	//Contains databases to be included in the form generator

	$databases = array(
		"ABI/Inform Global" => array("link" => "http://0-www.umi.com.unistar.uni.edu/pqdauto?COPT=REJTPTM@", "ckbox" => "NIA00724"),
		"Academic Search Elite" => array("link" => "http://0-search.epnet.com.unistar.uni.edu/login.aspx?authtype=ip,uid&profile=ehost&defaultdb=afh", "ckbox" => "NIA00019"),
		"ACM Digital Library" => array("link" => "http://0-portal.acm.org.unistar.uni.edu/dl.cfm", "ckbox" => "NIA00678"),
		"ACS Journals Search" => array("link" => "http://0-pubs.acs.org.unistar.uni.edu/journals/query/subscriberSearch.jsp", "ckbox" => "NIA00723"),
		"AGRICOLA" => array("link" => "http://agricola.nal.usda.gov/", "ckbox" => "NIA00563"),
		"Alternative Press Index" => array("link" => "http://0-newfirstsearch.oclc.org.unistar.uni.edu/autho=100144260;done=referer;dbname=AltPressIndex;FSIP/", "ckbox" => "NIA00653"),
		"America: History and Life" => array("link" => "http://0-serials.abc-clio.com.unistar.uni.edu/active/start?_appname=serials&initialdb=AHL", "ckbox" => "NIA00814"),
		"AMS Journals" => array("link" => "http://0-www.ams.org.unistar.uni.edu/journals/", "ckbox" => "NIA00937"),
		"Annual Reviews" => array("link" => "http://0-arjournals.annualreviews.org.unistar.uni.edu/search/advanced", "ckbox" => "NIA00419"),
		"Anthropological Index Online" => array("link" => "http://aio.anthropology.org.uk/cgi-bin/uncgi/search_bib_ai/anthind", "ckbox" => "NIA00623"),
		"APPI Journals" => array("link" => "http://0-www.psychiatryonline.org.unistar.uni.edu/search.dtl", "ckbox" => "NIA00482"),
		"Applied Science & Technology FT" => array("link" => "http://0-web51.silverplatter.com.unistar.uni.edu/webspirs/start.ws?customer=c96252&databases=Y9", "ckbox" => "NIA00623"),
		"Art Abstracts" => array("link" => "http://0-web51.silverplatter.com.unistar.uni.edu/webspirs/start.ws?customer=c96252&databases=W3", "ckbox" => "NIA00137"),
		"ArticleFirst" => array("link" => "http://www.library.uni.edu/dbandcat/af.shtml", "ckbox" => "NIA0065"),
		"ATLA Religion Database" => array("link" => "http://0-web51.silverplatter.com.unistar.uni.edu/webspirs/start.ws?customer=c96252&databases=ATLA,ATLF", "ckbox" => "NIA00008"),
		"Biography & Genealogy Mstr Indx" => array("link" => "http://0-galenet.galegroup.com.unistar.uni.edu/servlet/BGMI?locID=uni_rodit", "ckbox" => "NIA00977"),
		"Biological Abstracts" => array("link" => "http://0-web51.silverplatter.com.unistar.uni.edu/webspirs/start.ws?customer=c96252&databases=BXCD", "ckbox" => "NIA00166"),
		"Biological & Agricultural Index" => array("link" => "http://0-web51.silverplatter.com.unistar.uni.edu/webspirs/start.ws?customer=c96252&databases=WC", "ckbox" => "NIA00432"),
		"Books in Print" => array("link" => "http://0-newfirstsearch.oclc.org.unistar.uni.edu/autho=100144260;done=referer;dbname=BooksInPrint;FSIP", "ckbox" => "NIA00449"),
		"Britannica Online" => array("link" => "http://0-search.eb.com.unistar.uni.edu/", "ckbox" => "NIA00993"),
		"Business & Company Resrce Ctr" => array("link" => "http://0-galenet.galegroup.com.unistar.uni.edu/servlet/BCRC?q=uni_rodit", "ckbox" => "NIA00956"),
		"Business Index ASAP" => array("link" => "http://0-infotrac.galegroup.com.unistar.uni.edu/itweb/uni_rodit?db=BIM", "ckbox" => "NIA00553"),
		"Business Source Elite" => array("link" => "http://0-search.epnet.com.unistar.uni.edu/login.aspx?authtype=ip,uid&profile=ehost&defaultdb=bsh", "ckbox" => "NIA00170"),
		"Cambridge Journals Online" => array("link" => "http://0-journals.cambridge.org.unistar.uni.edu/", "ckbox" => "NIA01199"),
		"Child Abuse, Child Welfare" => array("link" => "http://0-biblioline.nisc.com.unistar.uni.edu/scripts/login.dll", "ckbox" => "NIA00967"),
		"Children's Catalog" => array("link" => "http://0-vnweb.hwwilsonweb.com.unistar.uni.edu/hww/jumpstart.jhtml?prod=CHC", "ckbox" => "NIA00986"),
		"CINAHL" => array("link" => "http://0-search.epnet.com.unistar.uni.edu/login.aspx?authtype=ip,uid&profile=ehost&defaultdb=cin20", "ckbox" => "NIA00203"),
		"Clinical Pharmacology" => array("link" => "http://0-search.ebscohost.com.unistar.uni.edu/login.aspx?authtype=ip,uid&profile=ehost&defaultdb=czh", "ckbox" => "NIA00459"),
		"CollegeSource Online" => array("link" => "http://0-www.collegesource.org.unistar.uni.edu/", "ckbox" => "NIA00607"),
		"ComAbstracts" => array("link" => "http://0-www.cios.org.unistar.uni.edu/www/absrch.htm", "ckbox" => "NIA00540"),
		"Computer Science Index" => array("link" => "http://0-search.ebscohost.com.unistar.uni.edu/login.aspx?authtype=ip,uid&profile=computer&defaultdb=ckh", "ckbox" => "NIA00947"),
		"CQ Researcher" => array("link" => "http://0-library.cqpress.com.unistar.uni.edu/cqresearcher/", "ckbox" => "NIA00620"),
		"Criminal Justice Abstracts" => array("link" => "http://0-www.csa.com.unistar.uni.edu/htbin/dbrng.cgi?username=uni&access=uni23&db=cja-set-c", "ckbox" => "NIA00843"),
		"Criminal Justice Periodicals" => array("link" => "http://0-www.umi.com.unistar.uni.edu/pqdauto?COPT=SU5UPTAmREJTPTExMjE@", "ckbox" => "NIA00843"),
		"Current Index to Statistics" => array("link" => "http://0-www.statindex.org.unistar.uni.edu/CIS/psqlQuery/", "ckbox" => "NIA01166"),
		"Current Index to Statistics to 2003" => array("link" => "http://0-www.statindex.org.unistar.uni.edu/CIS/psqlQuery/", "ckbox" => "NIA01140"),
		"Des Moines Register Index" => array("link" => "http://www.library.uni.edu/dmr/", "ckbox" => "NIA00981"),
		"Directory of Open Access Journals" => array("link" => "http://www.doaj.org/", "ckbox" => "NIA00732"),
		"Dissertations & Theses" => array("link" => "http://0-proquest.umi.com.unistar.uni.edu/login?COPT=REJTPTNiMTAmSU5UPTAmVkVSPTI=&clientId=8553", "ckbox" => "NIA00731"),
		"EBSCO Animals" => array("link" => "http://0-search.ebscohost.com.unistar.uni.edu/login.aspx?authtype=ip,uid&profile=ehost&defaultdb=ani", "ckbox" => "NIA00477"),
		"EconLit" => array("link" => "http://0-newfirstsearch.oclc.org.unistar.uni.edu/autho=100144260;done=referer;dbname=EconLit;FSIP", "ckbox" => "NIA00181"),
		"Education Full Text" => array("link" => "http://0-vnweb.hwwilsonweb.com.unistar.uni.edu/hww/jumpstart.jhtml?prod=EDUFT", "ckbox" => "NIA00503"),
		"Emerald" => array("link" => "http://0-www.emeraldinsight.com.unistar.uni.edu/ft/", "ckbox" => "NIA00077"),
		"Engineering Village 2" => array("link" => "http://0-www.engineeringvillage2.com.unistar.uni.edu/", "ckbox" => "NIA00639"),
		"ERIC (EBSCO)" => array("link" => "http://0-search.epnet.com.unistar.uni.edu/login.aspx?authtype=ip,uid&profile=ehost&defaultdb=eric", "ckbox" => "NIA00080"),
		"ERIC (USDE)" => array("link" => "http://www.eric.ed.gov/", "ckbox" => "NIA00708"),
		"Ethnic NewsWatch" => array("link" => "http://0-proquest.umi.com.unistar.uni.edu/login?COPT=REJTPTM4M2UmSU5UPTAmVkVSPTI=&clientId=8553", "ckbox" => "NIA00762"),
		"Expanded Academic ASAP" => array("link" => "http://0-infotrac.galegroup.com.unistar.uni.edu/itweb/uni_rodit?db=EAIM", "ckbox" => "NIA01221"),
		"Family & Society Studies" => array("link" => "http://0-biblioline.nisc.com.unistar.uni.edu/scripts/login.dll", "ckbox" => "NIA00968"),
		"Film/TV Documentation" => array("link" => "http://0-web51.silverplatter.com.unistar.uni.edu/webspirs/start.ws?customer=c96252&databases=XU", "ckbox" => "NIA00381"),
		"Gender Studies Database" => array("link" => "http://0-biblioline.nisc.com.unistar.uni.edu/scripts/login.dll?Biblioline&dbname=QGSD", "ckbox" => "NIA00969"),
		"GEOBASE" => array("link" => "http://0-newfirstsearch.oclc.org.unistar.uni.edu/autho=100144260;done=referer;dbname=GeoBase;FSIP", "ckbox" => "NIA00227"),
		"GeoRef" => array("link" => "http://0-web51.silverplatter.com.unistar.uni.edu/webspirs/start.ws?customer=c96252&databases=GE,NP,SJ", "ckbox" => "NIA00051"),
		"Google Scholar" => array("link" => "http://scholar.google.com", "ckbox" => "NIA00701"),
		"GPO" => array("link" => "http://0-web51.silverplatter.com.unistar.uni.edu/webspirs/start.ws?customer=c96252&databases=GP", "ckbox" => "NIA00389"),
		"Grove Art Online" => array("link" => "http://0-www.groveart.com.unistar.uni.edu/", "ckbox" => "NIA00370"),
		"Grove Music Online" => array("link" => "http://0-www.grovemusic.com.unistar.uni.edu/", "ckbox" => "NIA00371"),
		"Handbook of Latin Amer Studies" => array("link" => "http://0-lcweb2.loc.gov.unistar.uni.edu/hlas/", "ckbox" => "NIA00389"),
		"HealthSource: Consumer Edition" => array("link" => "http://0-search.ebscohost.com.unistar.uni.edu/login.aspx?authtype=ip,uid&profile=ehost&defaultdb=hxh", "ckbox" => "NIA00339"),
		"HealthSource: Nursing/Acad Ed" => array("link" => "http://0-search.epnet.com.unistar.uni.edu/login.aspx?authtype=ip,uid&profile=ehost&defaultdb=hch", "ckbox" => "NIA00294"),
		"Highwire Press" => array("link" => "http://highwire.stanford.edu/", "ckbox" => "NIA00092"),
		"Historical Abstracts" => array("link" => "http://0-serials.abc-clio.com.unistar.uni.edu/active/start?_appname=serials&initialdb=HA", "ckbox" => "NIA00813"),
		"History Cooperative" => array("link" => "http://0-www.historycooperative.org.unistar.uni.edu/search.html", "ckbox" => "NIA00804"),
		"Hoover's Company Records" => array("link" => "http://0-proquest.umi.com.unistar.uni.edu/pqdweb?RQT=306&DBId=11570&cfc=1#sform", "ckbox" => "NIA00849"),
		"In the First Person" => array("link" => "http://www.inthefirstperson.com/", "ckbox" => "NIA00935"),
		"Index UNI" => array("link" => "http://www.library.uni.edu/indexuni/", "ckbox" => "NIA00982"),
		"InfoTrac OneFile" => array("link" => "http://0-infotrac.galegroup.com.unistar.uni.edu/itweb/uni_rodit?db=ITOF/", "ckbox" => "NIA00364"),
		"Ingenta" => array("link" => "http://0-www.gateway.ingenta.com.unistar.uni.edu/uni", "ckbox" => "NIA00670"),
		"Intl Index to Film Periodicals" => array("link" => "http://0-web51.silverplatter.com.unistar.uni.edu/webspirs/start.ws?customer=c96252&databases=XS", "ckbox" => "NIA00378"),
		"Intl Index to Music Periodicals" => array("link" => "http://0-iimpft.chadwyck.com.unistar.uni.edu/", "ckbox" => "NIA00665"),
		"Intl Index to the Performing Arts" => array("link" => "http://0-iipa.chadwyck.com.unistar.uni.edu/", "ckbox" => "NIA00666"),
		"IOP Electronic Journals" => array("link" => "http://0-www.iop.org.unistar.uni.edu/EJ/search", "ckbox" => "NIA00659"),
		"JSTOR" => array("link" => "http://0-www.jstor.org.unistar.uni.edu/search/AdvancedSearch", "ckbox" => "NIA00768"),
		"Library, Info Science & Tech Abst" => array("link" => "http://www.libraryresearch.com/", "ckbox" => "NIA00457"),
		"Library Literature & Info Science" => array("link" => "http://0-web51.silverplatter.com.unistar.uni.edu/webspirs/start.ws?customer=c96252&databases=Y3", "ckbox" => "NIA00918"),
		"Linguistics & Lang Behavior Abst" => array("link" => "http://0-www.csa.com.unistar.uni.edu/htbin/dbrng.cgi?username=uni&access=uni23&db=llba-set-c", "ckbox" => "NIA00157"),
		"MAS Ultra: School Edition" => array("link" => "http://0-search.ebscohost.com.unistar.uni.edu/login.aspx?authtype=ip,uid&profile=ehost&defaultdb=ulh", "ckbox" => "NIA00296"),
		"MasterFile Premier" => array("link" => "http://0-search.ebscohost.com.unistar.uni.edu/login.aspx?authtype=ip,uid&profile=ehost&defaultdb=f5h", "ckbox" => "NIA00205"),
		"MathSciNet" => array("link" => "http://0-www.ams.org.unistar.uni.edu/mathscinet/", "ckbox" => "NIA00099"),
		"Mental Measurements Yearbook" => array("link" => "http://0-web51.silverplatter.com.unistar.uni.edu/webspirs/start.ws?customer=c96252&databases=YB", "ckbox" => "NIA00560"),
		"Middle/Junior High School Catalog" => array("link" => "http://0-vnweb.hwwilsonweb.com.unistar.uni.edu/hww/jumpstart.jhtml?prod=JHC", "ckbox" => "NIA00987"),
		"Middle Search Plus" => array("link" => "http://0-search.ebscohost.com.unistar.uni.edu/login.aspx?authtype=ip,uid&profile=ehost&defaultdb=mih", "ckbox" => "NIA00298"),
		"MLA International Bibliography" => array("link" => "http://0-search.epnet.com.unistar.uni.edu/login.aspx?authtype=ip,uid&profile=ehost&defaultdb=mzh", "ckbox" => "NIA00572"),
		"National Crime Justice Ref Service" => array("link" => "http://www.ncjrs.org/search.html", "ckbox" => "NIA00979"),
		"New York Times Article Archive" => array("link" => "http://www.nytimes.com/ref/membercenter/nytarchive.html", "ckbox" => "NIA00997"),
		"Newspaper Source" => array("link" => "http://0-search.ebscohost.com.unistar.uni.edu/login.aspx?authtype=ip,uid&profile=ehost&defaultdb=nfh", "ckbox" => "NIA00306"),
		"Oxford English Dictionary" => array("link" => "http://0-dictionary.oed.com.unistar.uni.edu/", "ckbox" => "NIA00088"),
		"Oxford Journals" => array("link" => "http://0-www.oupjournals.org.unistar.uni.edu/", "ckbox" => "NIA00578"),
		"PAIS International" => array("link" => "http://0-web51.silverplatter.com.unistar.uni.edu/webspirs/start.ws?customer=c96252&databases=PAIS,PP", "ckbox" => "NIA00618"),
		"PapersFirst" => array("link" => "http://0-newfirstsearch.oclc.org.unistar.uni.edu/autho=100144260;done=referer;dbname=PapersFirst;FSIP", "ckbox" => "NIA00140"),
		"Philosopher's Index" => array("link" => "http://0-web51.silverplatter.com.unistar.uni.edu/webspirs/start.ws?customer=c96252&databases=PHIL", "ckbox" => "NIA00057"),
		"Primary Search" => array("link" => "http://0-search.ebscohost.com.unistar.uni.edu/login.aspx?authtype=ip,uid&profile=ehost&defaultdb=prh", "ckbox" => "NIA00299"),
		"ProceedingsFirst" => array("link" => "http://0-newfirstsearch.oclc.org.unistar.uni.edu/autho=100144260;done=referer;dbname=Proceedings;FSIP", "ckbox" => "NIA00139"),
		"Professional Development Coll" => array("link" => "http://0-search.ebscohost.com.unistar.uni.edu/login.aspx?authtype=ip,uid&profile=ehost&defaultdb=tfh", "ckbox" => "NIA00155"),
		"Project Muse" => array("link" => "http://0-muse.jhu.edu.unistar.uni.edu/search/search.pl", "ckbox" => "NIA01197"),
		"PsycArticles" => array("link" => "http://0-www.psycinfo.com.unistar.uni.edu/library/search", "ckbox" => "NIA00443"),
		"PsycInfo" => array("link" => "http://0-web51.silverplatter.com.unistar.uni.edu/webspirs/start.ws?customer=c96252&databases=PSYI", "ckbox" => "NIA00119"),
		"PubMed" => array("link" => "http://www.ncbi.nlm.nih.gov/entrez/query.fcgi?otool=iauzcqlib", "ckbox" => "NIA00069"),
		"PubMed Central" => array("link" => "http://www.pubmedcentral.nih.gov/", "ckbox" => "NIA00914"),
		"Reader's Guide Abstracts" => array("link" => "http://0-web51.silverplatter.com.unistar.uni.edu/webspirs/start.ws?customer=c96252&databases=WI", "ckbox" => "NIA00233"),
		"Regional Business News" => array("link" => "http://0-search.ebscohost.com.unistar.uni.edu/login.aspx?authtype=ip,uid&profile=ehost&defaultdb=bwh", "ckbox" => "NIA00452"),
		"RILM Music Abstracts" => array("link" => "http://0-newfirstsearch.oclc.org.unistar.uni.edu/autho=100280272;done=referer;dbname=RILM;FSIP", "ckbox" => "NIA00239"),
		"Royal Society of Chemistry" => array("link" => "http://0-www.rsc.org.unistar.uni.edu/Publishing/Journals/fjournalsearch.asp", "ckbox" => "NIA00239"),
		"SAGE Journals Online" => array("link" => "http://0-online.sagepub.com.unistar.uni.edu/", "ckbox" => "NIA01128"),
		"ScienceDirect" => array("link" => "http://0-www.sciencedirect.com.unistar.uni.edu/science?_ob=HomePageURL&_method=userHomePage&_acct=C000040479&_version=1&_urlVersion=0&_userid=724663&md5=e57adae8511f6f3b769b938a8940ecac", "ckbox" => "NIA00819"),
		"Scirus" => array("link" => "http://www.scirus.com/", "ckbox" => "NIA00355"),
		"Scitation" => array("link" => "http://scitation.aip.org/", "ckbox" => "NIA01143"),
		"Senior High School Catalog" => array("link" => "http://0-vnweb.hwwilsonweb.com.unistar.uni.edu/hww/jumpstart.jhtml?prod=SHC", "ckbox" => "NIA00988"),
		"Social Services Abstracts" => array("link" => "http://0-www.csa.com.unistar.uni.edu/htbin/dbrng.cgi?username=uni&access=uni23&db=ssa-set-c", "ckbox" => "NIA00221"),
		"Social Work Abstracts" => array("link" => "http://0-web51.silverplatter.com.unistar.uni.edu/webspirs/start.ws?customer=c96252&databases=SWAB,CLIN", "ckbox" => "NIA00059"),
		"Sociological Abstracts" => array("link" => "http://0-www.csa.com.unistar.uni.edu/htbin/dbrng.cgi?username=uni&access=uni23&db=socioabs-set-c", "ckbox" => "NIA00160"),
		"SourceOECD" => array("link" => "http://0-www.sourceoecd.org.unistar.uni.edu/", "ckbox" => "NIA00476"),
		"SPORT Discus" => array("link" => "http://0-web51.silverplatter.com.unistar.uni.edu/webspirs/start.ws?customer=c96252&databases=SPOR", "ckbox" => "NIA00307"),
		"SpringerLink" => array("link" => "http://0-www.springerlink.com.unistar.uni.edu/link.asp?target=citationsearching", "ckbox" => "NIA00687"),
		"Synergy" => array("link" => "http://0-www.blackwell-synergy.com.unistar.uni.edu/", "ckbox" => "NIA00372"),
		"Textile Technology Digest" => array("link" => "http://0-search.ebscohost.com.unistar.uni.edu/login.aspx?authtype=ip,uid&profile=ehost&defaultdb=tdh", "ckbox" => "NIA00952"),
		"TOPICsearch" => array("link" => "http://0-search.ebscohost.com.unistar.uni.edu/login.aspx?authtype=ip,uid&profile=ehost&defaultdb=tth", "ckbox" => "NIA00556"),
		"Treasures from the Film Archives" => array("link" => "http://0-web51.silverplatter.com.unistar.uni.edu/webspirs/start.ws?customer=c96252&databases=XT", "ckbox" => "NIA00380"),
		"UNISTAR" => array("link" => "http://unistar.uni.edu/search~S1/", "ckbox" => "NIA00901"),
		"Univ of Chicago Press Journals" => array("link" => "http://0-www.journals.uchicago.edu.unistar.uni.edu/search_journals.html", "ckbox" => "NIA01008"),
		"Vocational & Career Collection" => array("link" => "http://0-search.ebscohost.com.unistar.uni.edu/login.aspx?authtype=ip,uid&profile=ehost&defaultdb=voh", "ckbox" => "NIA00953"),
		"Wiley Interscience" => array("link" => "http://0-www3.interscience.wiley.com.unistar.uni.edu/", "ckbox" => "NIA00635"),
		"WorldCat.org" => array("link" => "http://www.worldcat.org/", "ckbox" => "NIA01204"),
	);
?>